@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0; margin:0;} 
table { /*border-collapse: collapse; border-spacing: 0;*/} 
fieldset,img{ margin:0; padding:0;border: 0;} 
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; } 
ol,ul {list-style: none;} 
caption,th{text-align: left;} 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after{ content:”;} 
abbr,acronym {border: 0;}
input, textarea, select, button, file {	font-size:12px; vertical-align:middle}
body{font-size:12px; font-family:"宋体"; background:url(bg.jpg) repeat-x top; color:#000; }


/*链接*/
a{ text-decoration:none; color:#fff;}
/*f_开头为float漂浮,l:左 r:右*/
.left{ float:left;}
.middle{ float:left;}
.right{ float:right;}

/*字体*/
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.bold { font-weight:bold;}

.dis {display:block;}
.undis {display:none;}
.clear{clear:both;height:1px; margin-bottom:-1px;*display:inline;overflow:hidden; }

.cls:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.cls{display: inline-block;}

/*body*/
.top_list { width:992px; margin:0 auto; text-align:right; height:16px; padding-top:14px;}
.top_list img { height:14px; width:auto;}
.layout{ clear:both;width:992px;text-align:left;margin:0 auto;overflow:hidden; background:url(img_bg.jpg) repeat-y;}
/*左边阴影*/
.box_img_left { width:4px; float:left; background:url(img_left.jpg);}
/*右边阴影*/
.box_img_right { width:4px; float:right; background:url(home_00_47.jpg);}
/*中间部分*/
.box { float:left; width:964px; background-color:#FFF; padding:8px 10px 0 10px;}
.banner{ height:288px; position:relative;}
.banner_flash { position:absolute; top:38px;}
/*导航*/
.nav{ height:43px; color:#FFF; background:url(daohangbg.jpg) no-repeat; margin-top:5px; margin-bottom:2px; padding-left:22px;}
.nav ul li{ float:left; margin:13px 23px 0; font-size:14px;}
/*内容部分*/
.content{ background:url(hui.jpg) no-repeat; padding-top:7px;}
/*内容部分左*/
.content_box_left{ float:left; width:260px;}
.content_box_left .search{ width:234px; height:102px; background:url(search.jpg) no-repeat; padding:60px 0 0 26px;}
.content_box_left .keyword{ height:20px;line-height:20px; margin-bottom:14px; }
.content_box_left .keyword .keyword_txt{ width:94px;  float:left; text-align:center; font-weight:bold}
.content_box_left .keyword input{ width:120px; height:18px; float:left;}
.content_box_left .keyword_1{ height:20px; line-height:20px; margin-bottom:14px; }
.content_box_left .keyword_1 .keyword_1_txt{ width:94px; float:left; text-align:center; font-weight:bold}
.content_box_left .keyword_1 select{ width:122px; float:left;}
.content_box_left .button{ padding-left:92px;}
.content_box_left .button a{ width:60px; height:21px; line-height:21px; text-align:center; margin-right:5px; float:left; color:#000; background:url(button.jpg) no-repeat; }

.shujuku img{ margin-top:12px; margin-bottom:4px;}

.content_box_left_1{ background-color:#f0f0f0; padding-bottom:4px;}
.content_box_left_1 .research{ width:240px; height:24px; background:url(research.jpg) no-repeat; padding:60px 10px 0 10px;}
.content_box_left_1 .research a{ float:left; width:80px; text-align:center; line-height:20px; color:#000; font-family:"微软雅黑";}
.content_box_left_1 .research a:hover { color:red;}
.content_box_left_1 .research_img{ padding:4px 7px 4px 13px;}
.content_box_left_1 .brief{ line-height:20px; padding-left:12px; }
.content_box_left_1 .brief_txt{ line-height:20px; padding:0 10px;}
.content_box_left_1 .brief_txt a{ color:#000;}
.content_box_left_1 .magazine{ padding:14px 10px 0 10px; line-height:20px; overflow:hidden;}
.content_box_left_1 .magazine div{ width:100px; float:left; font-size:14px;}
.content_box_left_1 .magazine a{ float:right; margin-top:3px;}
.content_box_left_1 .line{ width:240px; height:1px; background-color:#d5d5d5; margin-bottom:14px; margin-left:10px;}
.content_box_left_1 .txt{ padding:0 10px; line-height:20px; overflow:hidden;}
.content_box_left_1 .txt li{ clear:both;}
.content_box_left_1 .txt li a{ float:left; margin-right:19px; color:#000;}
/*内容部分中*/ 
.content_box_main{ width:434px; float:left;}
.content_box_main .news{ height:60px; background:url(news.jpg);}
.content_box_main .news img{ margin-left:370px; margin-top:34px;}
.content_box_main .news_box{ padding:10px 10px 10px 18px; overflow:hidden;}
.content_box_main .news_box .news_img{ width:188px; height:129px; float:left; background:url(home_m_63.gif) no-repeat; padding-top:8px; padding-left:8px;}
.content_box_main .news_box .news_title{width:210px; float:left; line-height:20px; padding-top:6px;}
.content_box_main .news_box .news_title li a{ color:#000;}
.content_box_main .news_box .news_title li{ clear:both;}
.content_box_main .news_box .news_title li a span{ color:#952c10;}

.content_box_main .project{ width:414px; margin-left:20px; height:28px; line-height:28px; background:url(main_img.jpg) no-repeat; overflow:hidden; }
.content_box_main .project a { width:83px; height:26px; margin-right:5px; text-align:center; float:left; color:#000; font-size:14px; font-family:"微软雅黑"; }
.content_box_main .project a:hover { background:url(home_m_83.jpg) no-repeat; color:#FFFFFF}
.content_box_main .project .more{ float:right; margin-top:3px; background:none;}
.content_box_main .project .more a:hover { background:none}
.content_box_main .jianjie{ padding:14px 0 0 28px; line-height:20px; overflow:hidden;}
.content_box_main .jianjie .txt a{ display:block; color:#000; }
.content_box_main .jianjie .jianjie_img{ width:120px; height:72px; float:left;}
.content_box_main .jianjie .txt{ width:268px; float:right;}
.content_box_main .jianjie .txt .title{ color:#843f22;}
.content_box_main .jianjie .txt .content_1{ text-indent:2em;}
.content_box_main .jianjie_1{ padding:4px 0 0 28px; line-height:20px; overflow:hidden;}
.content_box_main .jianjie_1 .txt a{ display:block; color:#000; }
.content_box_main .jianjie_1 .jianjie_img{ width:120px; height:72px; float:left;}
.content_box_main .jianjie_1 .txt{ width:268px; float:right;}
.content_box_main .jianjie_1 .txt .title{ color:#843f22;}
.content_box_main .jianjie_1 .txt .content_1{ text-indent:2em;}
.content_box_main .chengguo{ height:54px; background:url(chengguo.jpg);}
.content_box_main .chengguo img{ margin-left:370px; margin-top:25px;}
.content_box_main .jianjie_2{ padding:4px 0 0 28px; line-height:20px; overflow:hidden;}
.content_box_main .jianjie_2 .txt a{ display:block; color:#000; }
.content_box_main .jianjie_2 .jianjie_img{ width:120px; height:72px; float:left;}
.content_box_main .jianjie_2 .txt{ width:268px; float:right;}
.content_box_main .jianjie_2 .txt .title{ color:#843f22;}
.content_box_main .jianjie_2 .txt .content_1{ text-indent:2em;}
.content_box_main .jianjie_3{ padding:8px 0 0 28px; line-height:20px; overflow:hidden;}
.content_box_main .jianjie_3 .txt a{ display:block; color:#000; }
.content_box_main .jianjie_3 .jianjie_img{ width:120px; height:72px; float:left;}
.content_box_main .jianjie_3 .txt{ width:268px; float:right;}
.content_box_main .jianjie_3 .txt .title{ color:#843f22;}
.content_box_main .jianjie_3 .txt .content_1{ text-indent:2em;}

.content_box_main .article_1{ padding:10px 0 0 40px; line-height:20px;  overflow:hidden;}
.content_box_main .article_1 .artical_1_bar li a span{ color:#adadad;}
.content_box_main .article_1 .artical_1_bar li a{float:left; color:#000;width:136px;}
.content_box_main .article_1 .artical_1_bar .word{ width:120px; float:left; text-align:center;}
.content_box_main .article_1 .artical_1_bar .writer{ width:120px; float:right; text-align:right;}
/*内容部分右*/
.content_box_right{ width:268px; float:left;}
.content_box_right .notice{height:60px; background:url(notice.jpg) no-repeat;}
.content_box_right .notice img{ margin-left:204px; margin-top:34px;}
.content_box_right .important{ padding:6px 0 8px 28px;}
.content_box_right .important_title li a{ color:#000; margin-left:22px; line-height:20px;}
.content_box_right .important_title li a span{ color:#952c10;}
.content_box_right .zhuanlan{height:68px; background:url(zhuanlan.jpg) no-repeat;}
.content_box_right .zhuanlan img{ margin-left:204px; margin-top:41px;}
.content_box_right .zhuanlan_box{ text-align:center; margin-top:8px;}
.content_box_right .jiangtan{height:60px; background:url(jiangtan.jpg) no-repeat; margin-top:10px; margin-bottom:10px;}
.content_box_right .jiangtan img{ margin-left:204px; margin-top:34px;}
.content_box_right .jiangtan_img{ padding-left:35px;}
.content_box_right .jiangtan_title{ padding:10px 0 0 35px; line-height:20px;}
.content_box_right .jiangtan_title span { display:block; width:15px; float:left}
.content_box_right .jiangtan_title a { display:block; float:left; width:200px;}
.content_box_right .jiangtan_title li { clear:both; margin-bottom:6px; overflow:hidden}
.content_box_right .jiangtan_title li a{color:#000;}
/*底部*/
.bottom{ width:964px; height:50px; float:left; background:url(bottom.jpg) no-repeat; text-align:center; line-height:20px; padding-top:6px;}

#fdck {
	margin:0 auto;
	padding:5px;
	background-color: #FF0000;
	border: 1px solid #FF0000;
}

.float_layer { width: 350px; height: 260px;border: 1px solid #aaaaaa; display:none; background: #fff; }
.float_layer h2 {text-align:center; height: 25px; font-family:"黑体";line-height: 25px; padding-left: 10px; font-size: 24px; color: #333; background: #7997B9; border-bottom: 1px solid #aaaaaa; position: relative; }

.float_layer .max { width: 21px; height: 20px; background: url(http://www.webdm.cn/images/20120914/max.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 25px; }
.float_layer .max:hover { background: url(http://www.webdm.cn/images/20120914/max.gif) no-repeat 0 0; }
.float_layer .close { width: 21px; height: 20px; background: url(http://www.webdm.cn/images/20120914/close.gif) no-repeat 0 bottom; position: absolute; top: 2px; right: 3px; }
.float_layer .close:hover { background: url(http://www.webdm.cn/images/20120914/close.gif) no-repeat 0 0; }
.float_layer .content { height: 300px; overflow: hidden; font-size: 14px; line-height: 24px; color: #323232; text-indent: 28px; }
.float_layer .wrap { padding: 10px; }